from eventAPI import *
from APIUtils import *

def fireEvent(e):
    showMessage(e, ["The mana gem restores a small amount of mana to its user."])
    modifySP(e, firstHasItem(e, "Mana Gem"), 10)
    return 1
